const formatTime = (date = new Date(), j1 = '/', j2 = ':') => {
    const year = date.getFullYear()
    const month = date.getMonth() + 1
    const day = date.getDate()
    const hour = date.getHours()
    const minute = date.getMinutes()
    const second = date.getSeconds()
    return `${[year, month, day].map(formatNumber).join(j1)} ${[hour, minute, second].map(formatNumber).join(j2)}`
}
const formatNumber = n => {
    n = n.toString()
    return n[1] ? n : `0${n}`
}
module.exports = {
    formatTime
}